RubyGems Navigation menu

test-unit-rr 1.0.3

You don't need RR setup codes with test-unit-rr. You just require "test/unit/rr".

Gemfile
          gem 'test-unit-rr', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install test-unit-rr
  
  
  
  
  
  
  

Authors:

  • Kouhei Sutou

Owners:

Ee6ffca720cc428d70247dcd7377dd48

kou

Licenses:

  • LGPLv2 or later

Total downloads 43,014

For this version 26,269

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - July 7, 2013 (15 KB)
  2. 1.0.2 - November 4, 2012 (15 KB)
  3. 1.0.1 - February 9, 2011 (13.5 KB)
  4. 1.0.0 - February 8, 2011 (13.5 KB)